# Generated by Django 4.0.3 on 2023-06-06 06:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0002_sale_alter_customer_options_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='automobilevo',
            name='color',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='automobilevo',
            name='year',
            field=models.CharField(max_length=5, null=True),
        ),
    ]
